View Issue Details

IDProjectCategoryView StatusLast Update
0019820mantisbtwebpagepublic2020-03-27 06:09
Reporterjnauta@soa.org Assigned Toatrol  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Product Version1.2.19 
Summary0019820: APPLICATION WARNING #2702: Your session has become invalidated.
Description

Users cannot login at:
http://bugbase.soa.org/mantis/login_page.php

They get error:
APPLICATION WARNING 0002702: Your session has become invalidated.

This is happening for everyone.

I can get to this page okay:
http://bugbase.soa.org/mantis/view_all_bug_page.php

TagsNo tags attached.

Relationships

related to 0020273 new APPLICATION WARNING 0002702: Your session has become invalidated. 

Activities

atrol

atrol

2015-06-10 16:14

developer   ~0050888

Is this fixed after clearing browser cookies?

If not, there is a temporary workaround by adding the following line to file config_inc.php
$g_session_validation = OFF;

WARNING: Disabling this could be a potential security risk!

jnauta@soa.org

jnauta@soa.org

2015-06-10 16:19

reporter   ~0050889

The site began working again the next day. Deleting cookies provided inconsistent results.
Jim Nauta
SOA

atrol

atrol

2015-06-10 16:31

developer   ~0050890

Thanks for the feedback.

We had similar issues, e.g. 0012315 and related issues, especially note 0011680:0024836
It seems not to be a MantisBT but a PHP configuration issue.

Do you agree that we can close this issue?

jnauta@soa.org

jnauta@soa.org

2015-06-11 12:49

reporter   ~0050895

Yes, you can close. Thank you.

Jim Nauta

jnauta@soa.org

jnauta@soa.org

2015-06-11 15:28

reporter   ~0050896

Actually, now the issue is back again and I am getting very negative feedback that we don't have this resolved. I can't have this happening every other day.
What can we do?
Thanks,
Jim Nauta

jnauta@soa.org

jnauta@soa.org

2015-06-11 15:36

reporter   ~0050897

I restarted the application pool in IIS which did allow users to get back in, but I need a longer term solution.
Thanks,
Jim

atrol

atrol

2015-06-14 09:57

developer   ~0050913

We had similar issues, e.g. 0012315 and related issues, especially note 0011680:0024836
Did you check/change session.gc_maxlifetime?

jnauta@soa.org

jnauta@soa.org

2015-06-15 11:37

reporter   ~0050917

I have doubled it to 2880 from 1440.

JIm

jnauta@soa.org

jnauta@soa.org

2015-06-19 14:10

reporter   ~0050948

We continue to get this error off and on. This has been a problem since the recent upgrade. We need to get this resolved. What are next steps for troubleshooting/resolution?
Thanks,
Jim Nauta
SOA

atrol

atrol

2015-06-19 16:04

developer   ~0050949

jnauta@soa.org,

The provided information is not sufficient to provide help.
A detailed, step-by-step instructions to reproduce the issue is needed; the additional information listed below may also be useful:

  • Exact version of PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?

This has been a problem since the recent upgrade
Which upgrade?

Not sure if I (we) can help as this might be a IIS / Windows PHP issue.
AFAIK, none of the current core developers is using IIS ton run MantisBT.

You might also write to our help mailing list or the forum.
(refer to http://www.mantisbt.org/support.php for links and further details).
Maybe one of our users got a similar issue.

atrol

atrol

2015-07-04 07:59

developer   ~0051014

jnauta@soa.org,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2015-06-08 15:21 jnauta@soa.org New Issue
2015-06-10 16:14 atrol Status new => feedback
2015-06-10 16:14 atrol Note Added: 0050888
2015-06-10 16:19 jnauta@soa.org Note Added: 0050889
2015-06-10 16:19 jnauta@soa.org Status feedback => new
2015-06-10 16:31 atrol Status new => feedback
2015-06-10 16:31 atrol Note Added: 0050890
2015-06-11 12:49 jnauta@soa.org Note Added: 0050895
2015-06-11 12:49 jnauta@soa.org Status feedback => new
2015-06-11 15:28 jnauta@soa.org Note Added: 0050896
2015-06-11 15:36 jnauta@soa.org Note Added: 0050897
2015-06-14 09:57 atrol Status new => feedback
2015-06-14 09:57 atrol Note Added: 0050913
2015-06-15 11:37 jnauta@soa.org Note Added: 0050917
2015-06-15 11:37 jnauta@soa.org Status feedback => new
2015-06-19 14:10 jnauta@soa.org Note Added: 0050948
2015-06-19 16:04 atrol Status new => feedback
2015-06-19 16:04 atrol Note Added: 0050949
2015-07-04 07:59 atrol Assigned To => atrol
2015-07-04 07:59 atrol Status feedback => resolved
2015-07-04 07:59 atrol Resolution open => no change required
2015-07-04 07:59 atrol Note Added: 0051014
2015-07-17 16:51 atrol Status resolved => closed
2020-03-27 06:09 dregad Relationship added related to 0020273